﻿@model RealEstate.Models.Responce_Auth_Model
@{
    ViewBag.Title = "Unauthorized";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="row ">
    <div class="col-xl-12 col-md-6">
        <div class="card bg-white text-black mb-1">
            <div class="card-body text-center">

                <div class="row" style="margin-top:1em;">
                    <div class="col-sm-12">
                        <h2>Unauthorized Access !!</h2>
                        <p><a style="color:blue;" href="/Service/Index" onclick="showloader(true);">Click here to go back</a></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

